Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 814258 - [abrt] kernel: BUG: unable to handle kernel paging request at 0000000081285a5f
Summary: [abrt] kernel: BUG: unable to handle kernel paging request at 0000000081285a5f
Keywords:
Status: CLOSED DUPLICATE of bug 814886
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0da02f7e8490272610f147a94bf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-19 13:29 UTC by gremaud.benoit
Modified: 2012-04-24 13:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-24 13:49:35 UTC
Type: ---


Attachments (Terms of Use)

Description gremaud.benoit 2012-04-19 13:29:53 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.1-5.fc16.x86_64 root=UUID=553338d2-e306-4d1e-8879-c4e659247fbe ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.1-5.fc16.x86_64
reason:         BUG: unable to handle kernel paging request at 0000000081285a5f
time:           Thu 19 Apr 2012 09:14:05 PM SGT

backtrace:
:BUG: unable to handle kernel paging request at 0000000081285a5f
:IP: [<0000000081285a5f>] 0x81285a5e
:PGD 108247067 PUD 0 
:Oops: 0010 [#1] SMP 
:CPU 1 
:Modules linked in: tcp_lp fuse lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_analog snd_hda_intel uvcvideo snd_hda_codec arc4 videobuf2_core snd_hwdep videodev snd_seq iwlwifi media snd_seq_device hp_accel mac80211 iTCO_wdt hp_wmi videobuf2_vmalloc snd_pcm sky2 iTCO_vendor_support lis3lv02d videobuf2_memops serio_raw sparse_keymap microcode cfg80211 snd_timer rfkill snd soundcore snd_page_alloc input_polldev joydev sunrpc uinput video wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 3205, comm: firefox Not tainted 3.3.1-5.fc16.x86_64 #1 Hewlett-Packard HP ProBook 4310s/7016
:RIP: 0010:[<0000000081285a5f>]  [<0000000081285a5f>] 0x81285a5e
:RSP: 0018:ffff8800a3d1dc58  EFLAGS: 00010202
:RAX: 0000000000000068 RBX: ffff8800ad288d80 RCX: 0000000000000028
:RDX: 0000000000000028 RSI: 0000000000000080 RDI: 0000000000000040
:RBP: ffff8800a3d1dc98 R08: ffff8800ad288d90 R09: 0000000000000040
:R10: ffff8800ad288880 R11: 0000000000000020 R12: ffff8800a3d1dd90
:R13: ffffffff81f2f280 R14: ffff88013152e1d0 R15: 0000000000000001
:FS:  00007f3bc5f9c700(0000) GS:ffff88013fc80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 0000000081285a5f CR3: 0000000136b0c000 CR4: 00000000000406e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process firefox (pid: 3205, threadinfo ffff8800a3d1c000, task ffff88013550c590)
:Stack:
: 0000000000000760 ffffffff00000167 0000000000000020 ffff8800a3d1dd78
: ffffffff81f2f280 0000000000000000 ffff8800a3d1dd68 0000000000000010
: ffff8800a3d1dcc8 ffffffff81285b1c ffff8800a3d1dcd8 0000000000000000
:Call Trace:
: [<ffffffff81285b1c>] mls_range_isvalid+0x4c/0x70
: [<ffffffff81285b8b>] mls_context_isvalid+0x4b/0xc0
: [<ffffffff8127d41e>] policydb_context_isvalid+0x9e/0xc0
: [<ffffffff8128002f>] security_compute_sid.part.6+0x39f/0x540
: [<ffffffff8128021e>] security_compute_sid+0x4e/0x50
: [<ffffffff812820a2>] security_transition_sid+0x32/0x40
: [<ffffffff8126ff24>] selinux_socket_create+0x164/0x1a0
: [<ffffffff81269fc6>] security_socket_create+0x16/0x20
: [<ffffffff814d0de1>] __sock_create+0x71/0x310
: [<ffffffff8119ec66>] ? mntput+0x26/0x40
: [<ffffffff81182e8f>] ? fput+0x17f/0x220
: [<ffffffff814d10e0>] sock_create+0x30/0x40
: [<ffffffff814d11bb>] sys_socket+0x2b/0x70
: [<ffffffff815fc069>] system_call_fastpath+0x16/0x1b
:Code:  Bad RIP value.
:RIP  [<0000000081285a5f>] 0x81285a5e
: RSP <ffff8800a3d1dc58>
:CR2: 0000000081285a5f

smolt_data:
:
:
:General
:=================================
:UUID: d180742a-bf85-40a9-b16b-efd5b3084314
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5585.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9600  @ 2.80GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2801
:System Memory: 3919
:System Swap: 4095
:Vendor: Hewlett-Packard
:System: HP ProBook 4310s F.01
:Form factor: Notebook
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17260:4156:28694) pci, sky2, ETHERNET, 88E8072 PCI-E Gigabit Ethernet Controller
:(32902:10816:4156:28694) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:28694) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10537:4156:28694) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:28694) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:28694) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:28694) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10564:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:28694) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38226:4156:28694) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 32697715 30480101 28842930 8192000 7970872 7970872
:/dev/sda6 /home ext4 4096 4096 60739805 13171942 10131392 15204352 15087526 15087526
:

Comment 1 Dave Jones 2012-04-24 13:49:35 UTC

*** This bug has been marked as a duplicate of bug 814886 ***


Note You need to log in before you can comment on or make changes to this bug.